// Project Lab - NHTV Igad

#include "UnrealProject.h"
#include "MiniMapVolume.h"


AMiniMapVolume::AMiniMapVolume()
{
	area = CreateDefaultSubobject<UBoxComponent>(TEXT("Area"));
	area->SetCollisionProfileName(UCollisionProfile::NoCollision_ProfileName);
	area->bGenerateOverlapEvents = false;
	area->Mobility = EComponentMobility::Static;
	RootComponent = area;
}